package com.xunwang.education.entity.socket;

import lombok.Getter;

@Getter
public enum Type {

    INVITATION("邀请函"),

    PAYNOTICE("支付通知"),

    PAYSUCCESS("支付成功"),

    REFUND("申请退款")
    ;

    Type(String type) {
        this.type = type;
    }

    private final String type;
}
